@charset "utf-8";
/*----------------------------
  CSS hisaki Document 2008.11
  Last Update 2008.11.05 hisaki

----------------------------*/

@import "base.css";
@import "common.css";



/*####################?@?g?b?v?@####################*/

#PageIndex #Main .contentsBox {
	background:none;
	padding-bottom:0px;
}

/*
---------------------- Last Updates	----------------*/

#PageIndex #Main .contentsBox.updates {
	background:url(../img/top_updates_bottom.gif) no-repeat left bottom;
	padding-bottom:6px;
}
#PageIndex #Main .contentsBox.updates h3 {
	width:665px;
	height:44px;
	text-indent:-9999px;
	background:url(../img/top_updates_top.gif) no-repeat left top;
}
#PageIndex #Main .contentsBox.updates .wrap {
	background:url(../img/top_updates_wrap.gif) repeat-y left top;
	padding:5px 0;
}
#PageIndex #Main .contentsBox.updates .wrap dl {
	background:url(../img/top_updates_break.gif) repeat-x left top;
	margin:0 22px;
	padding:6px 0;
}
#PageIndex #Main .contentsBox.updates .wrap dl.first {
	background:none;
}
#PageIndex #Main .contentsBox.updates .wrap dl dt {
	float:left;
	width:93px;
	font-size:10px;
	margin-top:2px;
}
#PageIndex #Main .contentsBox.updates .wrap dl dd {
}

/*
---------------------- Banners		----------------*/

#PageIndex #Main .contentsBox.topBanners {
	height:186px;
}
#PageIndex #Main .contentsBox.topBanners ul {
	width:670px;
}
#PageIndex #Main .contentsBox.topBanners ul li {
	float:left;
	margin:0 5px 6px 0;
}
#PageIndex #Main .contentsBox.topBanners ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

/*
---------------------- Students		----------------*/

#PageIndex #Main .contentsBox.students {
	background:url(../img/c_box_bottom.gif) no-repeat left bottom;
	padding-bottom:4px;
}
#PageIndex #Main .contentsBox.students h3 {
	width:665px;
	height:40px;
	text-indent:-9999px;
	background:url(../img/h3top01.gif) no-repeat left top;
}
#PageIndex #Main .contentsBox.students .wrap {
	background:url(../img/c_box_wrap.gif) repeat-y left top;
	padding-left:5px;
}
#PageIndex #Main .contentsBox.students .wrap .studentsArticle {
	float:left;
	background:#ffffff;
	width:325px;
	border:1px solid #e7c158;
	margin:0 1px 1px 0;
	padding-bottom:12px;
}
#PageIndex #Main .contentsBox.students .wrap .studentsArticle h4 {
	background:url(../img/top_students_h4.gif) repeat-x left bottom;
	width:299px;
	margin:0 13px 9px;
	color:#5e5e5e;
	font-size:14px;
	padding:6px 0 4px;
}
#PageIndex #Main .contentsBox.students .wrap .studentsArticle img {
	float:left;
	margin:0 14px;
}
#PageIndex #Main .contentsBox.students .wrap .studentsArticle p {
	margin-right:20px;
	line-height:16px;
}

/*
---------------------- What is		----------------*/

#PageIndex #Main .contentsBox.whatis {
	background:url(../img/c_box_bottom.gif) no-repeat left bottom;
	padding-bottom:4px;
}
#PageIndex #Main .contentsBox.whatis h3 {
	width:665px;
	height:40px;
	text-indent:-9999px;
	background:url(../img/h3top02.gif) no-repeat left top;
}
#PageIndex #Main .contentsBox.whatis .wrap {
	background:url(../img/c_box_wrap.gif) repeat-y left top;
}
#PageIndex #Main .contentsBox.whatis .wrap .whatisLeft {
	float:left;
	background:#ffffff;
	width:448px;
	height:148px;
	border:1px solid #e7c158;
	margin:0 3px 0 5px;
	_margin:0 1px 0 3px;
}
#PageIndex #Main .contentsBox.whatis .wrap .whatisLeft p {
	margin:0 15px;
	line-height:16px;
}
#PageIndex #Main .contentsBox.whatis .wrap .whatisLeft p.read {
	margin-top:20px;
}
#PageIndex #Main .contentsBox.whatis .wrap .whatisLeft p.link {
	margin-top:10px;
	text-align:right;
}
#PageIndex #Main .contentsBox.whatis .wrap .whatisLeft p.link a {
	text-decoration:underline;
}
#PageIndex #Main .contentsBox.whatis .wrap .whatisLeft p.link a:hover {
	text-decoration:none;
}

/*
---------------------- Bottom		----------------*/

#Main .contentsBox#Cbottom {
	background:url(../img/contents_bottom.gif) no-repeat left bottom;
	width:670px;
	height:180px;
	margin:0;
	position:relative;
}
#Main .contentsBox#Cbottom h3 {
	display:none;
}
#Main .contentsBox#Cbottom ul {
	position:absolute;
}
#Main .contentsBox#Cbottom ul.info {
	top:25px;
	left:305px;
}
#Main .contentsBox#Cbottom ul.info li {
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	letter-spacing:1px;
}
#Main .contentsBox#Cbottom ul.link {
	top:91px;
	left:260px;
}
#Main .contentsBox#Cbottom ul.link li {
	float:left;
	margin-right:10px;
}
#Main .contentsBox#Cbottom ul.link li a {
	display:block;
	text-indent:-9999px;
	width:180px;
	height:42px;
}
#Main .contentsBox#Cbottom ul.link li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
#Main .contentsBox#Cbottom ul.link li.trial a {
	background:url(../img/contents_bottom_b01.gif) no-repeat left top;
}
#Main .contentsBox#Cbottom ul.link li.contact a {
	background:url(../img/contents_bottom_b02.gif) no-repeat left top;
}





/*####################?@Apply?@####################*/






/*####################?@Levels?@####################*/

#PageLevels #Main .contentsBox .wrap .contentsBox2 dl {
	margin:0 0 10px;
}
#PageLevels #Main .contentsBox .wrap .contentsBox2 dl dt {
	float:left;
	width:100px;
	color:#c5810b;
	font-weight:bold;
	margin-bottom:5px;
}
#PageLevels #Main .contentsBox .wrap .contentsBox2 dl dd {
	padding-left:100px;
	margin-bottom:5px;
}
#PageLevels #Main .contentsBox .wrap .contentsBox2 p {
	background:url(../img/check_green.gif) no-repeat left 6px;
	padding-left:14px;
}





/*####################?@Location?@####################*/

#PageLocation #Main #Map {
	border:1px solid #eac867;
	width:598px;
	height:412px;
	margin:38px 34px 0;
}

#Main .contentsBox .wrap .contentsBox2 dl.mark {
	margin:10px 0 0;
	float:left;
	width:100%;
}
#Main .contentsBox .wrap .contentsBox2 dl.mark dt {
	width:120px;
}
#Main .contentsBox .wrap .contentsBox2 dl.mark dd {
}





/*####################?@Testimonials?@####################*/

#PageTestimonials #Main .contentsBox .wrap .contentsBox2.topLine {
	border-top:2px solid #f6e25a;
	padding:34px 0 0;
}
#PageTestimonials #Main .contentsBox .wrap .contentsBox2 h3 {
	float:left;
	width:440px;
	min-height:28px;
}
#PageTestimonials #Main .contentsBox .wrap .contentsBox2 a.andmore,
#PageActivities #Main .contentsBox .wrap .contentsBox2 .contentsBox3 a.andmore {
	float:right;
	display:block;
	text-indent:-9999px;
	width:157px;
	height:28px;
	background:url(../img/andmore.gif) no-repeat left top;
}
#PageTestimonials #Main .contentsBox .wrap .contentsBox2 ul {
	clear:both;
}

#PageTestimonials.pageCategory #Main .contentsBox .wrap .contentsBox2 img {
	float:left;
	margin:0 0 10px !important;
width:298px;
}
#PageTestimonials.pageCategory #Main .contentsBox .wrap .contentsBox2 ul li span.itemnum {
	color:#a84300;
}

.pageEntry #Main .contentsBox2 div {
	clear:both;
	padding-bottom:0px;
}





/*####################?@contact?@####################*/

#Main .contentsBox .contentsBox2.formWrap {
	width:550px;
}
#Main .contentsBox .contentsBox2 ul.formTopLink {
	float:right;
	margin:0;
}
#Main .contentsBox .contentsBox2 ul.formTopLink li {
	background:none;
	line-height:12px;
}
#Main .contentsBox .contentsBox2 form {
	clear:both;
}
#Main .contentsBox .contentsBox2 form p.formRight {
	text-align:right;
}

#Main .contentsBox table.mailForm {
	width:550px;
}
#Main .contentsBox table.mailForm th,
#Main .contentsBox table.mailForm td {
	border:none;
	padding:0;
}
#Main .contentsBox table.mailForm th {
	text-align:right;
	padding-top:8px;
	vertical-align:top;
	padding-right:10px;
}
#Main .contentsBox table.mailForm td {
	text-align:left;
	width:317px;
	vertical-align:middle;
	padding:4px 0;
}
.pageConfirm #Main .contentsBox table.mailForm td {
	padding:8px 0;
}
#Main .contentsBox table.mailForm td.radioTd {
	padding:6px 0;
}
#Main .contentsBox table.mailForm td p {
	float:left;
}

input.field {
	width:307px;
	_width:317px;
	padding:0 5px !important;
	height:31px;
	border:none;
	background:url(../img/form_field.gif) no-repeat left top;
}
input.submit {
	margin:60px 0;
	/margin:60px 210px;
}
textarea.area {
	width:307px;
	_width:317px;
	height:121px;
	_height:131px;
	padding:5px !important;
	border:none;
	background:url(../img/form_area.gif) no-repeat left top;
	overflow:auto;
	resize:none;
}
select {
	width:317px;
	height:31px;
	_border:none;
}
label {
	display:block;
	float:left;
	margin-right:10px;
}
ul.formUL li,
ol.formOL li {
	margin-left:20px;
	min-height:25px;
	height:auto !important;
	height:25px;
	background:none !important;
	padding-left:0 !important;
}






/*####################?@about?@####################*/

#PageAbout #Main .contentsBox .contentsBox2 {
	width:600px;
	overflow:hidden;
}
#PageAbout #Main .contentsBox .contentsBox2 ul.instructors {
	width:620px;
}
#PageAbout #Main .contentsBox .contentsBox2 ul.instructors li {
	float:left;
	background:none;
	padding:0;
	text-align:center;
	background:url(../img/instructor_bg.gif) no-repeat left top;
	width:290px;
	height:245px;
	font-weight:bold;
	margin-right:20px;
}
#PageAbout #Main .contentsBox .contentsBox2 ul.instructors li img {
	margin:13px 0 5px;
}

#PageAbout.pageInstructors #Main .contentsBox .contentsBox2 p {
	clear:right;
}
#PageAbout #Main .contentsBox .contentsBox2 dl.history {
}
#PageAbout #Main .contentsBox .contentsBox2 dl.history dt {
	font-weight:bold;
	float:none;
	width:auto;
}
#PageAbout #Main .contentsBox .contentsBox2 dl.history dd {
}

#PageAbout #Main .contentsBox2 ul,
#PageAbout #Main .contentsBox2 ul li {
/*_border:1px solid #f00;*/
}


#PageAbout.pageInstructors #Main .contentsBox ul {
	margin-left:20px;}
	#PageAbout.pageInstructors #Main .contentsBox ul li {
		padding-left:18px;
		background:url(../img/arrow01.gif) 0 5px no-repeat;}
		
#PageAbout.pageInstructors #Main .contentsBox#Cbottom ul.info,
#PageAbout.pageInstructors #Main .contentsBox#Cbottom ul.link {
	margin-left:0px;}		
#PageAbout.pageInstructors #Main .contentsBox#Cbottom ul.info li,
#PageAbout.pageInstructors #Main .contentsBox#Cbottom ul.link li {
	padding-left:0;
	background:none;}
		
		
		
#PageAbout.pageInstructors #Main .contentsBox dl dd,
#PageAbout.pageEvents #Main .contentsBox dl dd {
		margin-left:20px;
		padding-left:18px;
		background:url(../img/arrow01.gif) 0 5px no-repeat;}

/*####################?@privacy?@####################*/

#PagePrivacy #Main .contentsBox .contentsBox2 dl dt {
	width:auto;
}
#PagePrivacy #Main .contentsBox .contentsBox2 dl dd {
	padding-left:50px;
}






/*####################?@FAQ?@####################*/

#PageFaq #Main .contentsBox .contentsBox2 dl dt {
	width:auto;
}
#PageFaq #Main .contentsBox .contentsBox2 dl dd {
	padding-left:40px;
}
#PageFaq #Main .contentsBox .contentsBox2 dl dd a {
	color:#333333;
}
#PageFaq #Main .contentsBox .contentsBox2 dl dd a:hover {
	color:#1e93de;
}
#PageFaq #Main .contentsBox .contentsBox2 .contentsBox3 h4 {
	color:#a84300;
}






/*####################?@Site Map?@####################*/

#PageSitemap #Main .contentsBox .contentsBox2 ul {
}
#PageSitemap #Main .contentsBox .contentsBox2 ul li {
}
#PageSitemap #Main .contentsBox .contentsBox2 ul li.siteMapTop {
	font-size:14px;
	font-weight:bold;
}
#PageSitemap #Main .contentsBox .contentsBox2 ul li.siteMapSecond {
	font-weight:bold;
	margin-left:25px;
}
#PageSitemap #Main .contentsBox .contentsBox2 ul li.siteMapThird {
	margin-left:50px;
}
#PageSitemap #Main .contentsBox .contentsBox2 ul li a {
	color:#333333;
}
#PageSitemap #Main .contentsBox .contentsBox2 ul li a:hover {
	color:#1e93de;
}





/*####################?@Latest Updates?@####################*/

#PageBlog #Main .contentsBox .wrap .contentsBox2 dl {
	margin:0 0 10px;
}
#PageBlog #Main .contentsBox .wrap .contentsBox2 dl dt {
	float:left;
	width:75px;
	background:url(../img/li_mark_orange.gif) no-repeat right 7px;
}
#PageBlog #Main .contentsBox .wrap .contentsBox2 dl dd {
	padding-left:90px;
}
#PageBlog.pageEntry #Main .contentsBox .wrap .contentsBox2 div {
	padding-left:85px;
}

#PageBlog.pageEntry #Main .contentsBox .wrap .contentsBox2 dl dt{
	background:none; }

#PageBlog.pageEntry #Main .contentsBox .wrap .contentsBox2 dl dd {
	font-size:24px;
	line-height:1.0;
	padding-top:0;}



#Main .contentsBox .wrap .contentsBox2.pageMove {
	background:url(../img/break_line.gif) repeat-x left top;
	padding-top:30px;
	position:relative;
}
#Main .contentsBox .wrap .contentsBox2.pageMove ul {
	text-align:center;
	width:600px;
	position:absolute;
}
#Main .contentsBox .wrap .contentsBox2.pageMove ul li {
	display:inline;
	background:none;
}
#Main .contentsBox .wrap .contentsBox2.pageMove ul li a {
}






/*####################?@newsletter?@####################*/

#PageNewsletter #Main .contentsBox .contentsBox2 ul li input {
	width:250px;
}
#PageNewsletter #Main .contentsBox .contentsBox2 #sideinputsubmit {
	margin-left:52px;
}
#PageNewsletter #Main .contentsBox .contentsBox2 #sideinputsubmit input {
	margin-top:-25px;
}
#PageNewsletter #Main .contentsBox .contentsBox2 #sideinputsubmit img {
}






/*####################?@?????N?@####################*/
#PageLinks #Main .contentsBox .wrap dl {
	padding-top:20px;
	clear:both;
}
#PageLinks #Main .contentsBox .wrap dl dt {
	float:left;
	width:120px;
	font-size:12px;
	padding-left:30px;
}
#PageLinks #Main .contentsBox .wrap dl dd {
	padding-top:20px;
}

#PageLinks.pageIndex #Main .contentsBox .wrap dl {
	clear:none;
	float:left;
	padding-top:0px;
	margin-top:35px;
	margin-left:27px;
	width:280px;
}
#PageLinks.pageIndex #Main .contentsBox .wrap dl dt {
	float:left;
	width:287px;
	height:93px;
	font-size:12px;
	padding-left:0px;
}
#PageLinks.pageIndex #Main .contentsBox .wrap dl dd {
	float:left;
	margin-top:5px;
	padding-top:0px;
	width:280px;
	font-weight:bold;
	background:url(../img/arrow_page_menu.gif) no-repeat left 7px;
	padding-left:10px;
}

#PageLinks #Main .contentsBox .wrap div.requestLink {
	width:600px;
	text-align:right;
	clear:both;
}
#PageLinks #Main .contentsBox .wrap dl.indivLinks {
	padding-top:20px;
	clear:both;
}

#PageLinks #Main .contentsBox .wrap dl.indivLinks dt {
	clear:both;
	width:200px;
	font-size:12px;
	padding-left:50px;
	background:url(../img/li_mark_orange.gif) 38px 6px no-repeat;
}
#PageLinks #Main .contentsBox .wrap dl.indivLinks dd {
	clear:both;
	padding-top:5px;
	padding-left:30px;
}

/*01.html..10.html???? */

#PageLinks #Main .contentsBox .wrap h4 {
	font-size:16px;
	padding-left:35px;
	clear:both;
	margin-bottom:-15px;
	padding-bottom:0;
	color:#a84300;}

#PageLinks #Main .contentsBox .wrap h4.mid {
	margin-top:30px;}

#PageLinks #Main .contentsBox .wrap h4 a {color:#a84300;}

#PageLinks.page01 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page03 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page04 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page05 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page06 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page07 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page08 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page09 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page10 #Main .contentsBox .wrap dl.indivLinks ,
#PageLinks.page11 #Main .contentsBox .wrap dl.indivLinks {
}

#PageLinks.page01 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page03 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page04 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page05 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page06 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page07 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page08 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page09 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page10 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page11 #Main .contentsBox .wrap dl.indivLinks dt {
}
#PageLinks.page01 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page03 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page04 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page05 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page06 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page07 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page08 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page09 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page10 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page11 #Main .contentsBox .wrap dl.indivLinks dd {
	padding-left:50px;
}

#PageLinks.page01 #Main .contentsBox .wrap h3 ,
#PageLinks.page02 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-01 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-02 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-03 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-04 #Main .contentsBox .wrap h3 ,
#PageLinks.page03 #Main .contentsBox .wrap h3 ,
#PageLinks.page04 #Main .contentsBox .wrap h3 ,
#PageLinks.page05 #Main .contentsBox .wrap h3 ,
#PageLinks.page06 #Main .contentsBox .wrap h3 ,
#PageLinks.page07 #Main .contentsBox .wrap h3 ,
#PageLinks.page08 #Main .contentsBox .wrap h3 ,
#PageLinks.page09 #Main .contentsBox .wrap h3 ,
#PageLinks.page10 #Main .contentsBox .wrap h3 {
	padding-left:0px;
	margin-top:40px;
	margin-bottom:0px;
}

/*01.html ??class:pageNews*/

/*02.html*/
/*03.html*/
/*04.html*/
/*05.html*/
/*06.html*/
/*07.html*/
/*08.html*/
/*09.html*/
/*10.html*/
/*11.html*/

/*pageAids2*/
#PageLinks.page02 #Main .contentsBox .wrap {
}
#PageLinks.page02 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-01 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-02 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-03 #Main .contentsBox .wrap h3 ,
#PageLinks.page02-04 #Main .contentsBox .wrap h3 {
	margin-top:0px;
	margin-top:25px;
	clear:both;
}
/*#PageLinks.page02 #Main .contentsBox .wrap h4 ,*/
#PageLinks.page02-01 #Main .contentsBox .wrap h4 ,
#PageLinks.page02-02 #Main .contentsBox .wrap h4 ,
/*#PageLinks.page02-03 #Main .contentsBox .wrap h4 ,*/
#PageLinks.page02-04 #Main .contentsBox .wrap h4 {
	font-size:14px;
	padding-left:45px;
	clear:both;
	margin-bottom:0;
	padding-bottom:0;
	color:#a84300;
}
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks2 ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks2 ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks2 ,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks2 ,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks2 {
	margin-top:0;
	padding-top:0;
	padding-top:5px;
	clear:both;
}

#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks2 dt ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks2 dt ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks2 dt ,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks2 dt ,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks2 dt {
	margin-top:0;
	padding-top:0;
	float:left;
	width:300px;
	font-size:12px;
	padding-left:50px;

}
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks2 dd ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks2 dd,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks2 dd,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks2 dd,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks2 dd{
	margin-top:0;
	padding-top:0;
	float:left;
	width:250px;
	padding-top:5px;
	padding-left:5px;

}
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks2 dd div.link ,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks2 dd div.link,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks2 dd div.link,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks2 dd div.link,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks2 dd div.link{
	padding-top:5px;
	width:250px;
	text-align:right;
}
#PageLinks.page02 #Main .contentsBox .wrap dl.indivLinks2 dd div.link img,
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks2 dd div.link img,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks2 dd div.link img,
#PageLinks.page02-03 #Main .contentsBox .wrap dl.indivLinks2 dd div.link img,
#PageLinks.page02-04 #Main .contentsBox .wrap dl.indivLinks2 dd div.link img{

}


#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks dt {
	width:600px;
}
#PageLinks.page02-01 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page02-02 #Main .contentsBox .wrap dl.indivLinks dd {
	width:600px;
}


#PageLinks .textAlignCenter{
	text-align:center;
}
#PageLinks.page06 .textAlignCenter{
	padding-top:15px;
}

#PageLinks.page07 #Main .contentsBox .wrap h4 {
	font-size:14px;
	padding-left:45px;
	clear:both;
	margin-bottom:0;
	padding-bottom:0;
}

#PageLinks.page07 #Main .contentsBox .wrap p {
	padding-left:45px;
}

/*
	border:1px solid #ff0000;
*/

#PageLinks.page05 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page08 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page09 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page10 #Main .contentsBox .wrap dl.indivLinks dt ,
#PageLinks.page11 #Main .contentsBox .wrap dl.indivLinks dt {
	width:600px;
}
#PageLinks.page05 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page08 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page09 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page10 #Main .contentsBox .wrap dl.indivLinks dd ,
#PageLinks.page11 #Main .contentsBox .wrap dl.indivLinks dd {
	width:600px;
}



/*####################PageInfo@####################*/

#PageInfo.pageCategory #Main .contentsBox .wrap .contentsBox2 ul li {
	float:left;
	width:286px;
}

#PageInfo.pageEntry  #Main .contentsBox .wrap .contentsBox2 {clear:both;}

#PageInfo.pageEntry  #Main .contentsBox .wrap .contentsBox2:after {
	content:"";
	display:block;
	clear:both;
	}


#PageInfo.pageEntry  #Main .contentsBox .wrap .contentsBox2 div p.title{
	font-size:14px;
	font-weight:bold;
	color:#a84300;}
	
	
/*####################PageMethod####################*/


#PageMethod .contentsBox2 ol{
	margin-top:20px;
	margin-bottom:20px;
	margin-left:40px;
	_margin-left:20px;
}

#PageMethod.pageIndex #Main .contentsBox2 ul{
	padding-top:10px;
	padding-bottom:10px;
	margin-left:20px;
	_margin-left:10px;
}

#PageMethod.pageIndex #Main .contentsBox3 h4 {
	margin-bottom:10px;}
	
	
/*####################PageWhy####################*/


#PageWhy.pageIndex #Main .contentsBox .contentsBox2 .contentsBox3 h5 {
	background-repeat:no-repeat;
	background-position:left top;
	font-size:12px;
	font-weight:bold;
	color:#a24a5a;
	margin-bottom:3px;
}

#PageWhy.pageIndex #Main .contentsBox .wrap h4 {
	color:#26A023;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	margin:20px 5px 10px 0;
	background-position:0 0;
	padding-left:25px;
	padding-bottom:2px;
}


#PageWhy.pageIndex #Main .contentsBox .wrap h4.no01 { background-image:url(../img/why_arrow01.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no02 { background-image:url(../img/why_arrow02.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no03 { background-image:url(../img/why_arrow03.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no04 { background-image:url(../img/why_arrow04.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no05 { background-image:url(../img/why_arrow05.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no06 { background-image:url(../img/why_arrow06.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no07 { background-image:url(../img/why_arrow07.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no08 { background-image:url(../img/why_arrow08.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no09 { background-image:url(../img/why_arrow09.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no10 { background-image:url(../img/why_arrow10.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no11 { background-image:url(../img/why_arrow11.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no12 { background-image:url(../img/why_arrow12.gif);}
#PageWhy.pageIndex #Main .contentsBox .wrap h4.no13 { background-image:url(../img/why_arrow13.gif);}

	

span.style01 { font-weight:bold;}
span.style02{ font-style:italic;}
span.style03 { text-decoration:underline;}
span.style04 { font-weight:bold; font-style:italic;}
span.style05 { font-weight:bold; text-decoration:underline;}



/*####################PageChoose####################*/
#PageChoose.pageIndex #Main .contentsBox2 ul{
margin-left:20px;
	_margin-left:10px;
}


/*end*/
